/*font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝B", serif;*/
@media only screen and (min-width: 751px) {
table, tr, td{font-size: 14px;}
 .box_pc {
  display: block;
 }
 .box_sp {
  display: none;
 }
 .fixed_banner {
  display: none;
 }
 .menu_btn{display: none;}
 .table_pkg td span{display: inline-block;}
 .section_01{margin: 0 auto 20px;width: 100%;}
 .section_01 p.menu_txt03{
    margin-left: 24px;
}
.section_01{padding: 40px 0;}
.section_01 .tit_01{margin: 0 0 20px 0;}
.section_01 p.menu_txt03{margin: 0;}
.main_vs_ct{position: relative;}
.menu_ttl_slider{position: absolute;content: "";top: 50%;transform: translate(-50%, -50%);left: 50%;font-family: "Hiragino Mincho Pro",  'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;font-size: 35px;color: #fff;}
}
@media only screen and (max-width: 750px) {
p {color: #707070;}
 .content {
  font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
 }

 img {
  max-width: 100%;
  height: auto;
 }
 .box_pc {
  display: none;
 }
 .box_sp {
  display: block;
 }
 .container {
  width: 100%;
  padding: 0;
  box-sizing: border-box;
  margin: 0 auto;
 }
 .inner {
  width: 100%;
  padding: 0 10px;
  box-sizing: border-box;
  margin: 0 auto;
 }

/* =============common=================*/
 .header {
  background: none;
  padding: 0;
 }
 .list_nav {
  display: flex;
  list-style: none
 }
 .list_nav li {
  width: calc((100% - 2px) / 3);
  box-sizing: border-box;
  text-align: center;
  border-right: 1px solid #65A7A6;
 }
 .list_nav li:last-child {
  border-right: none;
 }
 .list_nav li a {
  font-size: 14px;
  color: #707070;
  padding: 12px 0;
  display: block;
  font-family: "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "MS P明朝", MS PMincho, serif;
 }
 .list_nav li.active {
  border-bottom: 3px solid #65A7A6;
 }
 .breadcrumbs {
  background: #DCDCDC;
  padding: 5px 10px;
  box-sizing: border-box;
 }
 #breadcrumbs_plural a {
  color: #707070;
 }
 #breadcrumbs_plural .last {
  color: #707070;
 }
 /*	header*/
 .header_sp {
  padding: 0 10px 0 10px;
  box-sizing: border-box;
  box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.2);
 }
 .header_menu_sp {
  width: 100%;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 50px;
 }
 .logo {
  box-sizing: border-box;
  margin-bottom: 0;
  padding: 0;
  max-width: 120px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
 }
 .logo img {
  width: 100%;
 }
 .list_menusp {
  list-style: none;
  display: flex;
  max-height: 50px;
 }
 .list_menusp li:nth-child(1) {
  margin-right: 5px;
 }
 .list_menusp li img {
  max-height: 30px;
 }
 #nav {
  margin-top: 0;
 }
 /*end header*/

  .list_link_f {
  display: flex;
  list-style: none;
  flex-wrap: wrap;
  text-align: center;
  border-bottom: 1px solid #65A7A6
 }
 .list_link_f li {
  width: calc(100% / 3);
  box-sizing: border-box;
  border-bottom: 1px solid #65A7A6;
  border-right: 1px solid #65A7A6;
 }
 .list_link_f li a {
  font-size: 13px;
  line-height: 1.5em;
  font-family: "ヒラギノ明朝 ProN";
  color: #707070;
  padding: 10px 0;
  box-sizing: border-box;
  display: block;
 }
 .list_link_f li:nth-child(n-3) {
  border-bottom: none;
  border-top: 1px solid #65A7A6;
 }
 .list_link_f li:nth-child(3n+3) {
  border-right: none;
 }
 .footer_add {
  background: #D5E4E3;
  padding: 15px;
  box-sizing: border-box;
 }
 .footer_add_ct {
  color: #707070;
  font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
 }
 .footer_add_ct dt {
  font-weight: bold;
  font-size: 15px;
 }
 .footer_add_ct dd {
  font-size: 13px;
 }
 .footer {
  padding-bottom: 50px;
 }
 .copyright {
  border-top: none;
  padding: 10px 0;
  margin: 0;
  color: #707070;
 }
 /*fix_footer*/
 .fixed_banner {
  display: flex;
  flex-wrap: wrap;
  position: fixed;
  top: auto;
  bottom: 0;
  left: 0;
  right: auto;
  width: 100%;
  height: 50px;
  background: #fff;
  overflow: hidden;
  z-index: 15;
  transition: all 0.3s ease-in-out;
 }
 .fixed_banner > div {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  position: relative;
  transition: all 0.3s ease;
  z-index: 1;
  background: #65A7A6;
 }
 .fixed_banner > div.web {
  background: #AD912B;
 }
 .fixed_banner .mail,.fixed_banner .phone {
  margin-right: 1px;
 }
 .fixed_banner .mail, .fixed_banner .phone, .fixed_banner .web {
  height: auto;
  width: calc((100% - 2px) / 3);
 }
 .fixed_banner a {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
 }
 .fixed_banner .mail p, .fixed_banner .phone p, .fixed_banner .web p {
  width: auto;
  padding: 0 0 0 25px;
  font-size: 12px;
  line-height: 1.2em;
  text-align: center;
  position: relative;
  color: #fff;
  font-family: "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "MS P明朝", MS PMincho, serif;
 }
 .fixed_banner .web p {
  padding: 0;
 }
 .fixed_banner .mail p::before, .fixed_banner .phone p::before {
  content: "";
  margin: 0;
  height: 20px;
  width: 20px;
  background-size: 20px 20px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
 }
 .fixed_banner .mail p::before {
  background-image: url("../../images/itoh/index/ico_mail.png");
 }
 .fixed_banner .phone p::before {
  background-image: url("../../images/itoh/index/ico_phone.png");
 }

/* =============common=================*/

.section_01 .tit_01{
	font-family: "ヒラギノ角ゴ ProN", "HG明朝B", serif;
	font-size: 3.75vw;
	color: #707070;
	font-weight: bold;
	position: relative;
	line-height: 1.2em;
	padding-left: 10px;
	margin-bottom: 20px;
	margin-left: 0;
	border-left: none;
}
.section_01 .tit_01:before{
	 position: absolute;
  content: "";
  top: 0;
  bottom: 0;
  left: 0;
  width: 4px;
  background: #65A7A6;
}

.season::after{content: none;}
.sub_wrap img{float: none;}
.menu_ct .sub_wrap-inner.sub_wrap_it{float: none;width: 100%;background: #fff;}
.sub_wrap-inner{width: 100%;background: #fff;}
.menu_ct{display: flex;}
.menu_ct .sub_wrap_it:nth-child(1){width: 30%;margin-right: 2%;position: relative;}
.menu_ct .sub_wrap_it img{max-width: 100%;width: 100%;height: auto;}
.menu_ct .sub_wrap_it:nth-child(2){width: 68%;padding: 0;}
.sub_wrap p{padding-left: 0;}
.menu_ct .sub_h{font-size: 3.75vw;font-family: "ヒラギノ明朝 ProN","ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝B", serif;border-bottom: 1px solid #65A7A6;padding-bottom: 5px;margin-bottom: 5px;}
.sub_wrap p.menu_txt01{font-size: 3.2vw;margin-bottom: 0;font-family: "ヒラギノ角ゴ ProN";}
.table_pkg  p.menu_txt02{font-size:3.2vw;margin-bottom: 0;font-family: "ヒラギノ角ゴ ProN";margin-top: 10px;color:#707070;}
.sub_wrap > .sub_wrap-inner{padding: 0;}
.sub_wrap p.menu_btn{display: block;width: 100%;background:#A37E4A;color: #fff;border-radius: 5px;text-align: center;padding: 5px;box-sizing: border-box;font-size: 2.4vw;margin: 10px 0 0 0;font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;}
.sub_wrap-inner th:first-child{width: 70%;border-right: 1px solid #fff;}
.sub_wrap-inner th{border: 1px solid #DCD8D1;background: #DCD8D1;color: #707070;font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;}
.sub_wrap-inner td{border: 1px solid #DCD8D1;color: #707070;font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;}
.sub_wrap-inner td:last-child{text-align: right;}
#sec_06{display: none;}
.sub_wrap:last-child{border-bottom: none;}
.section_01{width: 100%;padding: 0 10px;box-sizing: border-box;margin-bottom: 20px;}
.section_01 .menu_txt03{
  font-size: 3.2vw;
  margin: 0;
}
.menu_btn01{
  width: 100%;
  border: 1px solid #65A7A6;
  line-height: 1em;
  border-radius: 10px;
  text-align: center;
  margin: 0 auto 30px auto;
}
.menu_btn01 a {
  display: block;
  font-size: 3.4vw;
  font-weight: bold;
  text-align: center;
  padding: 15px 0;
  color: #65A7A6;
}
table, tr, td {
    font-size: 3.2vw;
}
.menu_btn01_arrow{font-size: 20px;display: inline-block;vertical-align: middle;margin-top: -5px;padding-left: 5px;}
.table_pkg td span{display: none;}
/* ==============================*/
  .breadcrumbs_ct{overflow: auto;width: 100%;background: #DCDCDC;}
 .breadcrumbs_ct .breadcrumbs{width: 580px;}
  .list_link_f li.active a{color: #D5E4E3;}















 }
